package cn.com.usky.iot.EfAnalysis.dao;

import java.util.List;

import cn.com.usky.iot.entity.YtiotTEfAnalysis;
import cn.com.usky.utils.DaoResult;

public interface YtiotTEfAnalysisDao {
	public int getCount(String sqlwhere);
	public int getWaterCount(String sqlwhere);
	public List query(final String sqlwhere, final String order, final String dir,
			final String start, final String limit);
	public List queryWater(final String sqlwhere, final String order, final String dir,
			final String start, final String limit);
}
